# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = pangomm-2.48-docs
pkgbase = pangomm-2.48
pkgver = 2.50.1-1.0
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1664844086
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5074067
arch = pentium4
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-2.68-docs
makedepend = cairomm-1.16-docs
